VBUS(4)

NAME
vbus - virtual device bus

SYNOPSIS
vbus0 at mainbus0

DESCRIPTION
The vbus driver provides a virtual bus for virtual devices provided by the UltraSPARC Hypervisor as found on sun4v systems and logical domains.

OpenBSD provides support for the following devices:

cbus(4)
    channel device bus
vcons(4)
    virtual console interface
vrng(4)
    virtual random number generator
vrtc(4)
    virtual real-time clock

SEE ALSO
intro(4)

HISTORY
The vbus driver first appeared in OpenBSD 4.4.

AUTHORS
The vbus driver was written by Mark Kettenis <kettenis@openbsd.org>.